Public Member Functions | List of all members
MWAWFontManagerInternal::FontCompare Struct Reference

internal struct used to create sorted map of font More...

## Public Member Functions
bool | operator() (MWAWFont const &s1, MWAWFont const &s2) const
| comparaison function More...

## Detailed Description

internal struct used to create sorted map of font

## Member Function Documentation

## ◆ operator()()

bool MWAWFontManagerInternal::FontCompare::operator() | ( | MWAWFont const & | s1,
|  | MWAWFont const & | s2
| ) |  | const
| inline

comparaison function

The documentation for this struct was generated from the following file:

- MWAWFont.cxx